[main]
type=sprite
normal=data/menu/back.jpg

[menu]
type=sprite
x=198
y=74
ignore = data/menu/over.tga

[line]
type=text
x=190
y=185
xs=160
ys=32
name=#MENU_Enter_your_name
font=data/menufont.tga

[separator]
type=sprite
ignore=data/menu/separator.tga
x=220
y=240
xs=102
ys=28

[edit]
type=ieEdit
x=145
y=270
xs=250
ys=32
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
font=data/menufont.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
font=data/textfont.tga
normal=select_center
active=select_center
press=select_center
leftactive=select_left
leftpress=select_left
leftnormal=select_left
rightactive=select_right
rightpress=select_right
rightnormal=select_right

[ok]
type=ieButton
x=220
y=350
xs=100
ys=32
name=#MENU_OK
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
font=data/menufont.tga

[back]
type=sprite
x=103
y=401
xs=76
ys=30
ignore=data\menu\back_n.tga
normal=data\menu\back_n.tga
active=data\menu\back_a.tga
press=data\menu\back_p.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
